• Ubuntu GNOME А чего-то я не понял. Yelp (Просмотр справки) в прошлом выпуске гнома перевели с Gecko на WebKit. А теперь пакет снова зависит от xulrunner, а не libwebkit. Чего их не устроило-то, кто-нибудь в курсе? Или это только убунтовцы чего-то химичат?

Replies (0)